@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/

/*
html ----------------------------------------------------------*/

*{ margin:0px; padding:0px;}

body{
color:#000000;
margin:0;
padding:0;
background:#FFFFFF; /* fcfcfa */
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align:center;
font-size:100%;
 -webkit-text-size-adjust: none;

	
transition-duration: 1.2s;
-moz-transition-duration: 1.2s;
-ms-transition-duration: 1.2s;
-o-transition-duration: 1.2s;
-webkit-transition-duration: 1.2s;

transition-property: opacity;
-moz-transition-property: opacity;
-ms-transition-property: opacity;
-o-transition-property: opacity;
-webkit-transition-property: opacity;

position:relative;

}

/*a:link{ color:#2c54c6;text-decoration:underline;}
a:visited{ color:#2c54c6;text-decoration:underline;}
a:hover{ color:#27a6e1;text-decoration:none;}
a:active{ color:#2c54c6;text-decoration:none;}*/

ul{ list-style:none;}

img {
	padding:0px;
	margin:0px;
	vertical-align:bottom;
}
a:hover {
	opacity:0.8;
}

/*
html ----------------------------------------------------------*/





/* body base
===============================================================*/


.width_wrap {
	width:100%;
	max-width:640px;
	margin:0 auto;
	padding-top:90.7px;
}





/* header
===============================================================*/
header {
	position:fixed;
	width:100%;
	z-index:1000;
	

	
}
.header_width {
	max-width:640px;
	margin:0 auto;
}

.header_upper {
	background:#47b7ec;
	padding-bottom:5px;
	position:relative;
	z-index:1100;

}

.header_upper h1 {
	color:#ffffff;
	font-size:8px;
	line-height:8px;
	padding:5px 4%;
	text-align:left;
}


.header_upper .header_logo {
	margin-left:4%;
}

.header_upper .header_logo img {
	width:88px;
	height:auto;
	float:left;
}


.header_upper .tel {
	float:right;
	text-align:left;
	font-size:18px;
	padding-left:20px;
	margin-right:2.5%;
	display:inline-block;
	background:url(../images/tel_icon.gif)no-repeat left;
	background-size:13px;

}

.header_upper .tel a {
	color:#c7edff;
	text-decoration:none;
}


nav ul {
	width:100%;
	box-shadow:0px 1px 5px #000000;
}

nav ul li {
	opacity:0.8;
	display:inline-block;
	width:20%;
	font-size:11px;
	line-height:11px;
	text-align:center;
	background:#000000;
	border-left:#615f61 1px solid;
	box-sizing:border-box;
	}
nav ul li:first-child {
	border-left:none;
}
nav ul li a {
	display:inline-block;
	width:100%;
	color:#ffffff;
	text-decoration:none;
	padding:15px 0;
	}











/* footer
===============================================================*/


footer {


}


footer .copyright {
	text-align:center;
	color:#ffffff;
	font-size:9px;
	padding:5%;
	background:#4ab8ec;
}










